Subject: RE: [lojban] RECORD: abstractions from names.

From: "And Rosta" <[email-masked]>
Date: Fri, 21 Apr 2000 10:46:33 +0100

pc:
> Being John Malkovitch is, presumably, le zu'u la djan malkovitc.

I don't have any reference materials handy, but that doesn't look right.

My effort, from feeble memory:

le zu'u ce'u me la djan malkovitc

The ce'u is grammatical, I think. I'm less sure whether the meaning of the
whole is appropriate, though.

[My apologies if this was discussed to death during my period of involuntary
absence from the list, but pc's message is the only one of the topic I've
seen.]

--And.